#include <pthread.h>

#define NODEFINE
#include <u.h>
#include <libc.h>

int pm_debug;

int
main(int argc, char *argv[])
{
	pm_fdinit();
	pm_siginit();
	pm_threadinit();
	pm_main(argc, argv);
	pthread_exit(0);
	return 0;
}
